Ticket #41943

Improve ruleset comments about ransom_gold

Open Date: 2021-04-08 12:30 Last Update: 2021-04-24 19:08

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Split from #41938, reported by chippo.

Ruleset comments about ransom_gold should document that the value given is not guaranteed to be given to the player. It's only the maximum. The ransom is taken from the barbarian player, and if he has less money, that's all that the player gets.

Ticket History (3/6 Histories)

2021-04-08 12:30 Updated by: cazfi
  • New Ticket "Improve ruleset comments about ransom_gold" created
2021-04-09 12:48 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-24 19:08 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login